html {overflow-x: hidden!important;}
body {
    font-weight: 400;
    font-family: 'Source Sans Pro',Roboto,Oxygen-Sans,"Helvetica Neue",sans-serif;
}
.text-accent-color {color: #09b0dc!important;}
/* FOOTER */

.footer-area {
	background-color: black;
}
.footer-area p {
	color: white;
    margin-bottom: 20px;
	margin-top: 20px;
}
/* FOOTER */

/* HOME */
.navbar {padding:15px;}
.navbar-brand img {
	max-width: 250px!important;
    height: auto!important;
}

.home-slide-item {
	padding: 20vh 0 0;
    text-align: center;
    height: 63vh;
}
.home-slide-item.about-slide1 {
	padding: 20vh 0 0;
    text-align: center;
    height: 63vh;
	background-position: center;
}
.slider-item-text {
	background-color: rgb(0 0 0 / 40%);
    padding: 36px 60px;
    display: inline-block;
}
.slider-item-text p {
	font-size: 60px;
    color: white;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	margin-bottom: 0;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.slick-dots {
	bottom: 10px;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 30px;
    height: 30px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li button:before {
    opacity: .5;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.top-seperator {
	border-color: #09b0dc !important;
	width: 66%;
	border-top-width: 8px;
	margin-top: 0;
}
.generic-top-seperator {
	border-color: #09b0dc !important;
	width: 100%;
	border-top-width: 8px;
	margin-top: 0;
}

.row-parent {
	padding: 36px;
}
.block-of-3-area img {
	width:100%;
	transition-property: all;
	transition-duration: 0.5s; 
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
}
.block-of-3-area .row-parent .block-of-3-item {
	overflow: hidden;
}
.block-of-3-area .row-parent .block-of-3-item:hover img {
	transform: scale(1.1);
}

.featured-title-area {
  /*min-height: 200px; 
  background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 36px;
}
.featured-title {background-color: rgb(0 0 0 / 30%);}
.featured-title-area h2 {
	font-size: 60px;
    color: white;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	text-align: center;
    padding: 20px 0;
    margin-bottom: 0;
}
.action-area {
	background-color: #f3f3f4;
	padding: 20px;
}
.featured-action-text {
    color: #777777;
	text-align:center;
}

.blue-banner-area {
	background: #09b0dc;
    color: #ffffff !important;
	margin: 36px 0;
	padding: 36px;
}
.blue-banner-logo-mobile {display:none;}
.blue-banner-logo-desktop {
	width: 100%;
    height: auto;
}
.blue-banner-area p {
	font-family: 'Red Hat Display', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 27px;
    margin-bottom: 0;
    margin-top: 9px;
}


/* HOME */

/* ACTION PAGE */
.action-hero {
	margin-bottom:0;
}
.featured-title-area p {
	font-size: 25px;
    color: white;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	text-align: center;
    padding: 20px 0;
    margin-bottom: 0;
}

.main-featured-action-form form {
	width:100%;
	max-width: 750px;
	margin-left: auto;
	margin-right:auto;
	font-family: 'Red Hat Display',sans-serif;
}
.main-featured-action-form form textarea {
	max-width: 100%;
	margin: 10 0;
	padding: 7px;
    border: none;
	outline-color: transparent!important;
}
.main-featured-action-form form input,.featured-action-form form select {
	width: 48%;
	margin: 10px 0;
	padding: 7px;
    border: none;
	outline-color: transparent!important;
}
.main-featured-action-form form input:nth-child(0dd) {
	float:left;
}
.main-featured-action-form form input:nth-child(even) {
	float:right;
}
.main-featured-action-form form input:last-child {
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding: 12px 6px 10px;
    background-color: #09b0dc!important;
    border: none;
    color: white;
    font-weight: bold;
}
.main-featured-action-form form input#display-me {
	width:22px;
	float:left;
}
.main-featured-action-form form label {
	vertical-align: baseline;
    margin-top: 5px;
    margin-left: 20px;
	margin-bottom: 20px;
}
.featured-action-image img {
	width:100%;
	height:auto;
	margin-bottom:20px;
}
.current-signers-area {
	background-color:red;
	color:white;
	margin: 33px 0 0;
	padding: 15px;
}
.main-featured-action-form .action-form-title {
	padding:20px;
	background-color: #111724;
	margin-bottom: 10px;
}
.main-featured-action-form .action-form-title p {
	font-size: 22px;
    color: white;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	text-align: center;
}
/* isotope */
/* ---- button ---- */

.button {
  display: inline-block;
  padding: 0.5em 1.0em;
  background: #EEE;
  border: none;
  border-radius: 7px;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222;
  font-family: sans-serif;
  font-size: 16px;
  text-shadow: 0 1px white;
  cursor: pointer;
}

.button:hover {
  background-color: #8CF;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #222;
}

.button:active,
.button.is-checked {
  background-color: #28F;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group {
  margin-bottom: 20px;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }

/* ---- isotope ---- */

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
  position: relative;
  float: left;
  width: 290px;
  min-height: 400px;
  margin: 10px;
  padding: 0px;
  background: white;
  color: #262524;
  box-shadow: 0 0 8px #333;
  text-align: center;
  font-family: 'Red Hat Display', sans-serif;
}
.element-item img {
	width:100%;
	min-height: 163px;
    margin-bottom: 20px;
}

.element-item > * {
  margin: 0;
  padding: 0;
}
 .element-item .name {min-height: 90px;}
.element-item .name a {
  text-transform: none;
  letter-spacing: 0;
    font-size: 17px;
    font-weight: bold;
	color:black;
	
}
.element-item .name a:hover {
  text-transform: none;
  letter-spacing: 0;
    font-size: 17px;
    font-weight: bold;
	color:#09b0dc;
	text-decoration:none;
}
.sign-now-btn {
	padding:20px;
}
.sign-now-btn a {
	background-color: black;
	padding:20px;
	color: white!important;
	font-weight: bold;
	margin: 20px 0;
	border: 1px solid black;
}
.sign-now-btn a:hover {
	text-decoration:none;
	background-color: white;
	color:black!important;
}
.signer-count {
	color:#09b0dc;
	margin-top: 10px;
}
.element-item .symbol {
  position: absolute;
  left: 10px;
  top: 0px;
  font-size: 42px;
  font-weight: bold;
  color: white;
}

.element-item .number {
  position: absolute;
  right: 8px;
  top: 5px;
}

.element-item .weight {
  position: absolute;
  left: 10px;
  top: 76px;
  font-size: 12px;
}

#petitions-categories-list {
	max-width: 80%;
    margin: 0 auto 30px;
    text-align: center;
}
a.pages_in_category_switcher.active {
	color: #fff!important;
    background-color: #09b0dc!important;
    border-color: #09b0dc!important;
}
a.pages_in_category_switcher {
    background-color: transparent!important;
    border-color: #09b0dc!important;
}


/* ACTION PAGE */

/* ORGANIZATIONS PAGE */
.organization-top-text {
    font-size: 20px;
    color: black;
    font-weight: 400;
    font-family: 'Red Hat Display', sans-serif;
    text-align: center;
    line-height: 30px;
}
.cause-slider-area {
	border-top: 1px solid grey;
}
.organisations-slide-area {
	margin-top: 30px;
	padding-top: 20px;
	
}
.organisations-slide-area h2 {
	text-align: center;
	font-family: 'Red Hat Display', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	margin-top:30px;
}
.organisations-slide-area .slick-dots li button:before {
    opacity: .5;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.organisations-slide-area .slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}
.organisations-slide-area .slick-dots {
    bottom: -10px;
}
.organisations-slide-area .slick-prev:before, .organisations-slide-area .slick-next:before {
	color:black!important;
}
.candidate-item, .cause-item {
	
	padding:20px;
}
.candidate-item img, .cause-item img {
	width:100%;
	height:auto;
	box-shadow: 10px 10px 5px 6px rgb(120 120 120 / 46%);
}
.candidate-item a:hover img, .cause-item a:hover img {
	box-shadow: 10px 10px 5px -6px rgb(120 120 120 / 46%);
	opacity: 0.7;
}
.organization-form-image-text {
	background-color: rgb(18 22 43 / 50%) !important;
    margin: -20px;
    padding: 10px 10px 1px;
}
.organization-form-image-text p {
	color:white;
	font-weight: 600;
    font-family: 'Red Hat Display', sans-serif;
	font-size: 29px;
	text-align: center;
}
.featured-title-area-light {
  /*min-height: 200px; 
  background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 36px;
}
.featured-title-light {background-color: rgb(255 255 255 / 70%);margin: 36px 15% 36px auto;}
.featured-title-area-light h2 {
	font-size: 60px;
    color: #09b0dc;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	text-align: center;
    padding: 20px 0;
    margin-bottom: 0;
}
.featured-title-area-light p {
	font-size: 17px;
    color: black;
    font-weight: 700;
    font-family: 'Source Sans Pro', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    text-align: justify;
    padding: 20px;
    margin-bottom: 20px;
    border-bottom: 5px solid #09b0dc;
}
/* ORGANIZATIONS PAGE */

/* INFLUENCER PAGE */

.influencer-content-area {
	padding-top: 20vh;
	background-repeat: no-repeat;
    background-position: center top;
    background-attachment: scroll;
    background-size: cover;
	margin-bottom: 30px;
}
.influencer-content {
	background-color: rgb(1 5 27 / 57%);
    padding: 36px;
}
.influencer-content h2 {
	font-size: 60px;
    color: white;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	text-align: center;
    padding: 20px 0;
    margin-bottom: 0;
	font-style: italic;
}
.influencer-content p {
	font-size: 26px;
	line-height: 26px;
    color: white;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	text-align: left;
    padding: 20px 0;
    margin-bottom: 0;
}
.influencer-seperator {
	border-color: #09b0dc !important;
	width: 50%;
	border-top-width: 4px;
    margin-top: 8px;
    margin-bottom: 40px;
}
.influencer-content ul {
	list-style: none;
}
li.influencer-content-list-item {
	color: white;
	font-size:18px;
	margin-bottom: 15px;
}
li.influencer-content-list-item:before {
	font-family: 'Font Awesome 5';
	content: "\f04b";
	color: #09b0dc !important;
}
.influencer-content-list-item .fa-play {
	margin-right:10px;
}
.featured-title-area p {
	font-size: 25px;
    color: white;
    font-weight: 700;
	font-family: 'Red Hat Display', sans-serif;
	text-align: center;
    padding: 20px 0;
    margin-bottom: 0;
}
.featured-action-area {
	margin: 36px 0;
}

.featured-action-form form {
	width:100%;
	max-width: 750px;
	margin-left: auto;
	margin-right:auto;
	font-family: 'Red Hat Display',sans-serif;
}
.featured-action-form form textarea {
	max-width: 100%;
	margin: 10 0;
	padding: 7px;
    border: none;
	outline-color: transparent!important;
}
.featured-action-form form input,.featured-action-form form select {
	width: 100%;
	float:left;
	margin: 10px 0;
	padding: 7px;
    border: none;
	outline-color: transparent!important;
}
.featured-action-form form .form-group:nth-child(2) {
	width: 48%;
	display:inline-block;
	float:left;
}
.featured-action-form form .form-group:nth-child(3) {
	width: 48%;
	display:inline-block;
	float:right;
}
.featured-action-form form .form-group:last-child input {
	max-width: 120px;
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding: 12px 6px 10px;
    background-color: #09b0dc!important;
    border: none;
    color: white;
    font-weight: bold;
}
.influencer-form-image-text {
	background-color: #09b0dc !important;
    margin: -20px;
    padding: 10px 10px 1px;
	font-style: italic;
}
.influencer-form-image-text p {
	color:white;
	font-weight: 600;
    font-family: 'Red Hat Display', sans-serif;
	font-size: 29px;
}

/* INFLUENCER PAGE */

/* ABOUT PAGE */
.about-top-text {
	font-size: 29px;
    color: black;
    font-weight: 600;
    font-family: 'Red Hat Display', sans-serif;
    text-align: center;
    line-height: 33px;
	font-style: italic;
}
.about-half1 {
	height:100%;
	align-items: center;
    display: flex;
    justify-content: center;
}
.about-half1 .featured-title {
	width:85%;
}
.about-half1 .featured-title h2{
	font-size: 60px;
    color: white;
    font-weight: 700;
    font-family: 'Red Hat Display', sans-serif;
    text-align: center;
    padding: 20px 0;
    margin-bottom: 0;
}
.about-half-page {
	width:100%;
	height:auto;
}
.about-content-area {
    padding-top: 20vh;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: scroll;
    background-size: cover;
	margin: 36px 0;
}
.about-bottom-content {
    background-color: rgb(9 176 220 / 80%);
	color:white;
    padding: 36px;
}
.about-content-list {
	list-style: none;
}
.about-content-list-item {
	color: white;
    font-size: 18px;
    margin-bottom: 15px;
}
.about-content-list-item .text-accent-color {
	color: white!important;
    margin-right: 10px;
}
.team-title h2 {
	font-weight: 600;
    font-family: 'Red Hat Display',"Helvetica Neue",sans-serif;
	font-size: 36px;
	color: #09b0dc!important;
}
.name-team-member {
	font-weight: 600;
    font-family: 'Red Hat Display',"Helvetica Neue",sans-serif;
	font-size: 18px;	
}
.name-team-job {
	font-weight: 400;
    font-family: 'Red Hat Display',"Helvetica Neue",sans-serif;
	font-size: 16px;
	color: #777777;	
}
.team-member-text-bold {
	font-size:16px;
	font-weight:bold;
}
.team-member-text {
	font-size:14px;
	color: #777777;
}
.team-image img {
	width:100%;
	height: auto;
}
.team-text {
	margin-bottom:36px;
	border-bottom: #09b0dc solid 4px
}

/* ABOUT PAGE */


/* CONTACT PAGE */

.blue-text {
	text-align:center;
	margin-bottom:36px;
}
.blue-text p {
	font-weight: 600;
    font-family: 'Red Hat Display',"Helvetica Neue",sans-serif;
	font-size: 29px;
	font-style: italic;
	color: #09b0dc!important;
	line-height: 1.2;
}

.contact-us .featured-action-area {
	background-color: #f3f3f4;
	padding: 36px;
}
.contact-us .featured-action-area form {
	width:100%;
	max-width: 750px;
	margin-left: auto;
	margin-right:auto;
	font-family: 'Red Hat Display',sans-serif;
}
.contact-us .featured-action-area form textarea {
	max-width: 750px;
	margin: 10 0;
	padding: 7px;
    border: none;
	outline-color: transparent!important;
}
.contact-us .featured-action-area form input {
	width: 100%;
	float:left;
	margin: 10px 0;
	padding: 7px;
    border: none;
	outline-color: transparent!important;
}
/*
.contact-us .featured-action-area form input:nth-child(1) {
	width: 48%;
	float:left;
}
.contact-us .featured-action-area form input:nth-child(2) {
	width: 48%;
	float:right;
} */
.contact-us .featured-action-area form input[type=submit] {
	max-width: 120px;
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding: 12px 6px 10px;
    background-color: #09b0dc!important;
    border: none;
    color: white;
    font-weight: bold;
}
.contact-us .featured-action-area form label {display:none;}


/* CONTACT PAGE */
/* SINGLE PETITION PAGE */
ul.signee-list {
	background-color:#ddd;
	padding: 0;
}
ul.signee-list li {
	list-style: none;
	padding:15px;
}
li.signee-title {
	background-color: #09b0dc;
	color:white;
	font-weight: 600;
    font-family: 'Red Hat Display',"Helvetica Neue",sans-serif;
	font-size: 18px;
	text-align: center;
}
li.signee-item {
	
}
li.signee-item .signee-name {
	color:black;
	font-weight: 600;
    font-family: 'Red Hat Display',"Helvetica Neue",sans-serif;
	font-size: 24px;
	margin-bottom: 0;
}
li.signee-item .signee-date, li.signee-item .signee-zip {
	color:black;
	font-weight: 400;
    font-family: 'Red Hat Display',"Helvetica Neue",sans-serif;
	font-size: 18px;
	margin-bottom: 0;
}
li.signee-item .signee-zip {border-bottom: 1px solid #c1c1c1;padding-bottom: 17px;}

#take-action-form {
	background-color:#e9e9e9;
	padding:10px;
	margin-bottom:10px;
}
/* SINGLE PETITION PAGE */

.thank-you-text {
	text-align:center;
	margin-bottom:20px;
}
/* NEW UPDATES BEFORE GOING LIVE */
a {
    color: #09b0dc!important;
}
a.nav-link {color:black!important;font-weight:bold;}
a.nav-link {color:#09b0dc!important;font-weight:bold;}
.generic-page 
.home .featured-action-area {
    background-color: #f3f3f4;
    padding:20px;
}
.home .featured-action-area {
    margin: 36px 0;
    background-color: #f5f5f6;
    padding: 10px;
}
.home .featured-action-area #petition-subtitle {display:none;}
.home #petition-content p {display:none;text-align: justify;}
.home label:last-child {display: inline-block!important;}
.home #petition-content p:first-child {display:block; min-height: 150px;}
.home #action-taken-list, .home label {display:none;}
.home label {font-size:14px;}
#take-action-header {
	background: linear-gradient(to right , rgb(0, 3, 15) , rgb(40, 50, 65) 89%);
    color: white;
    padding: 18px;
    text-align: center;
    text-transform: capitalize;
    font-weight: 700;
	margin-bottom: 0;
}
.home .featured-action-area .uncode_text_column p {
	width: 100vw;
    max-width: 1110px;
    margin: 1em -100%;
    margin: 1em calc(23% - 43.5vw);
    margin-top: 25%;
    font-size: 13px;
    padding: 20px;
    background: white;
    margin-bottom: -20px;
    font-weight: 400;
    font-family: 'Source Sans Pro',Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    color: #777777;
}
.home .featured-action-area .row .row .col-12:nth-child(2) {order:2;margin-top:-20px;}
#petition-goal {
	padding: 12px;
    background-color: #e9e9e9;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 30px;
    margin-top: 20px;
}
.progress {background-color: #ffffff!important;}
.progress-bar {height:10px!important;}
#petition-goal .petition-goal-info {
	color: #09b0dc;
	font-family: sans-serif;
	font-weight: bold;
    font-size: 14px;
}
#petition-goal .progress {
	margin-top: 10px;
}
.home #take-action-form {
	padding:0!important;
	background-color:transparent!important;
}
.home #take-action-header {margin-bottom: 20px;}

.home #petition-content {margin-top:10px;}

#take-action-form .text-right {
    text-align: right!important;
    max-width: 100%;
    flex: 100%!important;
    float: left;
    margin-bottom: 10px;
}
.btn-info {
    color: #fff;
    background-color: #09b0dc;
    border-color: #09b0dc;
	font-weight:bold;
}
#take-action-form label {display:none;}

#take-action-form label.text-left {
	display:inline-block;
	font-size: 13px;
    margin-left: -20px;
    margin-top: 3px;
    padding-right: 0;
}

.contact-us .featured-action-area .row .row .col-12 {order:2;margin-top:-20px;}
.contact-us .featured-action-area {
	background-color: #f3f3f4;
    padding: 36px;
}
.contact-us .featured-action-area form {
    width: 100%;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Red Hat Display',sans-serif;
}
#disclaimer {
	color: #777777;
    font-size: 14px;
}
#petition-title {
	font-weight: 600;
    font-family: 'Red Hat Display', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	margin-top: 10px;
}
.about-us .featured-title-area {
	height: 100%;
    background-position: right;
	position: relative;
}
.about-us .featured-title {
	width: 85%;
	-ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.about-us .featured-title h2 {background: rgb(0 0 0 / 30%);}

.contact-us .form-group .col-lg-9.text-right {margin:auto;}

.petition-submit {
	width: 190px;
    font-weight: 600 !important;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.form-group.row {
	margin-left: auto;
    margin-right: auto;
	width: 100%;
}
.form-group.row select {
	min-width: 330px;
}
.form-group.row .text-center {
    display: block;
    margin: auto;
}
.influencers .form-group.row, .organizations .form-group.row, .contact-us .form-group.row {
	width: 100%;
    display: block;
}
.contact-us .featured-action-form {
	margin-left: auto!important;
    margin-right: auto!important;
}
.contact-us .featured-action-image {display:none!important;}

/* /NEW UPDATES BEFORE GOING LIVE */
/* MEDIA QUERIES */
@media screen and (max-width: 600px) {
	html, body {
		width:100%;
		overflow:auto!important;
	}
	.navbar {
		top: 0;
		z-index: 999999999999;
		width: 100%;
	}
	.hero-slider {
		padding-top: 10px;
	}
	.home-slide-item {
		background-size:cover;
		background-position: center;
	}
	.slider-item-text {
    background-color: rgb(0 0 0 / 40%);
    padding: 20px 10px;
    width: 100%;
	}
	.slider-item-text p {
    font-size: 30px;
	}
	.block-of-3-area .row-parent {
		padding: 0;
		margin: 0;
	}
	.block-of-3-area .col-md-4 {
		padding: 0;
		margin-bottom: 10px;
	}
	.col-md-4.main-featured-action-form {
		margin-top: 30px;
	}
	.element-item {
		width: 48%;
		margin: 10px 2px;
		left: 0;
		right: 0;
		float: none;
		display: inline-block;
		vertical-align: top;
		min-height:unset;
	}
	.element-item img {
		width: 100%;
		min-height: auto;
		margin-bottom: 20px;
	}
	.influencer-content h2 {font-size: 40px;text-align:left;}
	.influencer-seperator {
		width: 100%;
	}
	.influencer-content-list {padding:0;}
	.influencer-content ul {
		padding: 0;
	}
	.influencer-form-image-text p {
		text-align:center;
	}
	.blue-banner-logo-desktop {
		display:none;
	}
	.blue-banner-logo-mobile {
		display: block;
		width: 60%;
		margin:20px auto;
	}
	.blue-banner-area p {
		font-size: 20px;
		text-align: center;
		letter-spacing: 0.00em;
	}
	.slick-next {
		right: -10px;
	}
	.slick-prev {
		left: -10px;
	}
	.featured-title-light {
		margin: 36px 0% 36px;
	}
	.featured-title-area-light h2 {
		font-size: 50px;
		padding: 10px 0;
	}
	.about-bottom-content ul {
		padding:0;
	}
	.team-image {
		margin-bottom: 20px;
	}
	.contact-us .featured-action-area form textarea {
		width:100%;
	}
	.contact-us .featured-action-area form input:nth-child(1) {
		width: 100%;
	}
	.contact-us .featured-action-area form input:nth-child(2) {
		width: 100%;
	}
	#petition-title {
		font-size: 21px;
		margin: 17px 0;
		text-align: justify;
		font-weight: bold;
	}
	#petition-content p {
		text-align: justify;
	}
	ul.signee-list li {
		padding:10px;
	}
	li.signee-item .signee-name {font-size: 18px;}
	li.signee-item .signee-date, li.signee-item .signee-zip {font-size: 14px;}
	.navbar-light .navbar-toggler {border-color: rgba(0,0,0,0);}
	.navbar-brand img {max-width: 132px!important;}
	.col-form-label {font-size:14px;flex: 0 0 83.333333%;max-width: 83.333333%;}
	.form-group.row .col-lg-2.text-center {flex: 0 0 16.666667%;max-width: 16.666667%;}
	#take-action-form form .form-group:last-child {
		position: fixed;
		bottom: 70px;
		z-index: 9999999999999;
		width: 100vw;
		left: 0;
		margin: 0;
		padding: 10px 0;
		background-color: rgb(239 239 239 / 76%);
	}
	.home-slide-item {
		padding: 9vh 0 0!important;
		text-align: center!important;
		height: 33vh!important;
	}
	.influencers label, .organizations label {display:none!important;}
	.influencers form input[type=submit], .organizations form input[type=submit], .contact-us form input[type=submit]{
		width: 200px;
		margin-left: auto;
		margin-right: auto;
		float: none;
		padding: 6px 6px 10px;
		background-color: #09b0dc!important;
		border: none;
		color: white;
		font-weight: bold;
}
	.organisations-slide-area {width:100%;}
	.organisations-slide-area .container {
		padding-right: 0px!important;
		padding-left: 0px!important;
	}
	.organisations-slide-area .container .cause-slides.row, .organisations-slide-area .container .candidate-slides.row {
		margin-right: 10px!important;
		margin-left: 10px!important;
		width: 100%;
	}
	.candidate-item, .cause-item {
		padding: 15px;
		width: 49%;
	}
	.d-none {display:block!important;}
	.element-item .name a {font-size: 14px;}
	.sign-now-btn {padding: 20px 0px;min-height: 80px;}
	.featured-title-area {margin-bottom:-20px;}
	.featured-title-area h2 {font-size:30px;}
	.home .featured-action-area .uncode_text_column p {
		width: unset;
		margin: 0;
		margin: auto;
		margin-top: 5%;
		font-size: 13px;
		padding: 20px;
		background: white;
		margin-bottom: -20px;
		text-align: justify;
	}
	.about-us .featured-title {width: 100%;height: 100%;}
	#petition-image {margin-top:-20px;}
	.actions #petition-image {margin-top: 0px;}
	.actions .featured-title {margin-top: -20px;}
	.blue-text p {padding: 0 10px;}
	.about-top-text {font-size:18px;line-height:24px;}
	.block-of-3-item {width: 80%;margin: auto;}
	.petition-submit {
		position: fixed;
		bottom: 0;
		z-index: 999999999;
		width: 101vw;
		left: -2px;
		height: 58px;
	}
	.home .petition-submit, .actions .petition-submit {
		position: relative;
		bottom: 0;
		z-index: 999999999;
		width: 200px;
		left: 0;
		height: 58px;
	}
}